Log::Dispatch::Base(3)

NAME
Log::Dispatch::Base - Code shared by dispatch and output objects.

VERSION
version 2.68

SYNOPSIS
  use Log::Dispatch::Base;

  ...

  @ISA = qw(Log::Dispatch::Base);

DESCRIPTION
Unless you are me, you probably don't need to know what this class does.

SUPPORT
Bugs may be submitted at <https://github.com/houseabsolute/Log-Dispatch/issues>.

I am also usually active on IRC as 'autarch' on "irc://irc.perl.org".

SOURCE
The source code repository for Log-Dispatch can be found at <https://github.com/houseabsolute/Log-Dispatch>.

AUTHOR
Dave Rolsky <autarch@urth.org>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2018 by Dave Rolsky.

This is free software, licensed under:

  The Artistic License 2.0 (GPL Compatible)

The full text of the license can be found in the LICENSE file included with this distribution.